﻿
@{
    ViewData["Title"] = "ShareFile";
    //Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
    var ex = ViewData["ex"];
    var path = ViewData["path"];
}
<div style="display:none">
    <p>path: @path</p>
    <p>ex: @ex</p>
</div>
<div class="card">
    <div class="card-header">
        Đã có lỗi khi truy cập liên kết chia sẻ
    </div>
    <div class="card-body">
        <h4 class="card-title">Không thể kết nối đến máy chủ lưu trữ file, vui lòng gọi 1065 để được hổ trợ!</h4>
    </div>
</div>



